Loading...
Searching...
No Matches
doc_extension_sbmlextensionregistry Class Reference

## Detailed Description

  The package extension registry is implemented as a singleton instance of SBMLExtensionRegistry. The class provides only utility functionality; implementations of SBML packages do not need to implement any subclasses or methods of this class. SBMLExtensionRegistry is useful for its facilities to query the known packages, and to enable or disable packages selectively.